[System]
Version=x65..x75 PapuaUtils v0.5.0
ComBaud=115200
[Setup]
ComPort=3
IMEI=353667001246122
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=100
Left=100
[353667001246122]
Phone=SIEMENS CX70 50 lg3
HWID=322
ESN=1F16F66A
HASH=C7D52DDDC9725D33EAB23E6182AD35C1
SKEY=64806953
BKEY=187429941ECC096B7A88D533AF4BE7D3
